POST
/logs/{bucketId} https://apis-spb.konso.io/logs/{bucketId} Create a log
Параметры запроса
timeStamp number Error's Unix time
level string The level of the Error
message string The Error message
machineName string Host name where error occured
eventId number appName string Service name
env string Environment
appVersion string runtimeVersion string runtime number Ответы
201 Log created successfully
тип: GenericResultResponse<bool>
result bool Язык:
expand_more
Пример запроса
curl --request POST \
--url https://apis-spb.konso.io/logs/{bucketId} \
--header 'Content-Type: application/json' \
--header 'x-api-key: {your-api-key}' \
--data '{
"timeStamp": 1777591690250,
"level": "error",
"message": "Example message",
"machineName": "Example Name",
"eventId": 12345,
"appName": "Example Name",
"env": "production",
"appVersion": "1.0.0",
"runtimeVersion": "1.0.0",
"runtime": 42
}' Response Example 201
{
"result": true
} KONSO